<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2017 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)

Derived short names and annotations, using GenerateDerivedAnnotations.java. See warnings in /annotations/ file.
-->
<ldml>
	<identity>
		<version number="$Revision: 13710 $"/>
		<language type="ast"/>
	</identity>
	<annotations>
		<annotation cp="0⃣">tecles</annotation>
		<annotation cp="0⃣" type="tts">tecles: 0</annotation>
		<annotation cp="1⃣">tecles</annotation>
		<annotation cp="1⃣" type="tts">tecles: 1</annotation>
		<annotation cp="2⃣">tecles</annotation>
		<annotation cp="2⃣" type="tts">tecles: 2</annotation>
		<annotation cp="3⃣">tecles</annotation>
		<annotation cp="3⃣" type="tts">tecles: 3</annotation>
		<annotation cp="4⃣">tecles</annotation>
		<annotation cp="4⃣" type="tts">tecles: 4</annotation>
		<annotation cp="5⃣">tecles</annotation>
		<annotation cp="5⃣" type="tts">tecles: 5</annotation>
		<annotation cp="6⃣">tecles</annotation>
		<annotation cp="6⃣" type="tts">tecles: 6</annotation>
		<annotation cp="7⃣">tecles</annotation>
		<annotation cp="7⃣" type="tts">tecles: 7</annotation>
		<annotation cp="8⃣">tecles</annotation>
		<annotation cp="8⃣" type="tts">tecles: 8</annotation>
		<annotation cp="9⃣">tecles</annotation>
		<annotation cp="9⃣" type="tts">tecles: 9</annotation>
		<annotation cp="#⃣">tecles</annotation>
		<annotation cp="#⃣" type="tts">tecles: #</annotation>
		<annotation cp="*⃣">tecles</annotation>
		<annotation cp="*⃣" type="tts">tecles: *</annotation>
		<annotation cp="🔟">tecles</annotation>
		<annotation cp="🔟" type="tts">tecles: 10</annotation>
		<annotation cp="🇦🇨">bandera</annotation>
		<annotation cp="🇦🇨" type="tts">Islla Ascensión</annotation>
		<annotation cp="🇦🇩">bandera</annotation>
		<annotation cp="🇦🇩" type="tts">Andorra</annotation>
		<annotation cp="🇦🇪">bandera</annotation>
		<annotation cp="🇦🇪" type="tts">Emiratos Árabes Xuníos</annotation>
		<annotation cp="🇦🇫">bandera</annotation>
		<annotation cp="🇦🇫" type="tts">Afganistán</annotation>
		<annotation cp="🇦🇬">bandera</annotation>
		<annotation cp="🇦🇬" type="tts">Antigua y Barbuda</annotation>
		<annotation cp="🇦🇮">bandera</annotation>
		<annotation cp="🇦🇮" type="tts">Anguila</annotation>
		<annotation cp="🇦🇱">bandera</annotation>
		<annotation cp="🇦🇱" type="tts">Albania</annotation>
		<annotation cp="🇦🇲">bandera</annotation>
		<annotation cp="🇦🇲" type="tts">Armenia</annotation>
		<annotation cp="🇦🇴">bandera</annotation>
		<annotation cp="🇦🇴" type="tts">Angola</annotation>
		<annotation cp="🇦🇶">bandera</annotation>
		<annotation cp="🇦🇶" type="tts">L’Antártida</annotation>
		<annotation cp="🇦🇷">bandera</annotation>
		<annotation cp="🇦🇷" type="tts">Arxentina</annotation>
		<annotation cp="🇦🇸">bandera</annotation>
		<annotation cp="🇦🇸" type="tts">Samoa Americana</annotation>
		<annotation cp="🇦🇹">bandera</annotation>
		<annotation cp="🇦🇹" type="tts">Austria</annotation>
		<annotation cp="🇦🇺">bandera</annotation>
		<annotation cp="🇦🇺" type="tts">Australia</annotation>
		<annotation cp="🇦🇼">bandera</annotation>
		<annotation cp="🇦🇼" type="tts">Aruba</annotation>
		<annotation cp="🇦🇽">bandera</annotation>
		<annotation cp="🇦🇽" type="tts">Islles Aland</annotation>
		<annotation cp="🇦🇿">bandera</annotation>
		<annotation cp="🇦🇿" type="tts">Azerbaixán</annotation>
		<annotation cp="🇧🇦">bandera</annotation>
		<annotation cp="🇧🇦" type="tts">Bosnia y Herzegovina</annotation>
		<annotation cp="🇧🇧">bandera</annotation>
		<annotation cp="🇧🇧" type="tts">Barbados</annotation>
		<annotation cp="🇧🇩">bandera</annotation>
		<annotation cp="🇧🇩" type="tts">Bangladex</annotation>
		<annotation cp="🇧🇪">bandera</annotation>
		<annotation cp="🇧🇪" type="tts">Bélxica</annotation>
		<annotation cp="🇧🇫">bandera</annotation>
		<annotation cp="🇧🇫" type="tts">Burkina Fasu</annotation>
		<annotation cp="🇧🇬">bandera</annotation>
		<annotation cp="🇧🇬" type="tts">Bulgaria</annotation>
		<annotation cp="🇧🇭">bandera</annotation>
		<annotation cp="🇧🇭" type="tts">Baḥréin</annotation>
		<annotation cp="🇧🇮">bandera</annotation>
		<annotation cp="🇧🇮" type="tts">Burundi</annotation>
		<annotation cp="🇧🇯">bandera</annotation>
		<annotation cp="🇧🇯" type="tts">Benín</annotation>
		<annotation cp="🇧🇱">bandera</annotation>
		<annotation cp="🇧🇱" type="tts">San Bartolomé</annotation>
		<annotation cp="🇧🇲">bandera</annotation>
		<annotation cp="🇧🇲" type="tts">Les Bermudes</annotation>
		<annotation cp="🇧🇳">bandera</annotation>
		<annotation cp="🇧🇳" type="tts">Brunéi</annotation>
		<annotation cp="🇧🇴">bandera</annotation>
		<annotation cp="🇧🇴" type="tts">Bolivia</annotation>
		<annotation cp="🇧🇶">bandera</annotation>
		<annotation cp="🇧🇶" type="tts">Caribe neerlandés</annotation>
		<annotation cp="🇧🇷">bandera</annotation>
		<annotation cp="🇧🇷" type="tts">Brasil</annotation>
		<annotation cp="🇧🇸">bandera</annotation>
		<annotation cp="🇧🇸" type="tts">Les Bahames</annotation>
		<annotation cp="🇧🇹">bandera</annotation>
		<annotation cp="🇧🇹" type="tts">Bután</annotation>
		<annotation cp="🇧🇻">bandera</annotation>
		<annotation cp="🇧🇻" type="tts">Islla Bouvet</annotation>
		<annotation cp="🇧🇼">bandera</annotation>
		<annotation cp="🇧🇼" type="tts">Botsuana</annotation>
		<annotation cp="🇧🇾">bandera</annotation>
		<annotation cp="🇧🇾" type="tts">Bielorrusia</annotation>
		<annotation cp="🇧🇿">bandera</annotation>
		<annotation cp="🇧🇿" type="tts">Belize</annotation>
		<annotation cp="🇨🇦">bandera</annotation>
		<annotation cp="🇨🇦" type="tts">Canadá</annotation>
		<annotation cp="🇨🇨">bandera</annotation>
		<annotation cp="🇨🇨" type="tts">Islles Cocos (Keeling)</annotation>
		<annotation cp="🇨🇩">bandera</annotation>
		<annotation cp="🇨🇩" type="tts">Congu - Kinxasa</annotation>
		<annotation cp="🇨🇫">bandera</annotation>
		<annotation cp="🇨🇫" type="tts">República Centroafricana</annotation>
		<annotation cp="🇨🇬">bandera</annotation>
		<annotation cp="🇨🇬" type="tts">Congu - Brazzaville</annotation>
		<annotation cp="🇨🇭">bandera</annotation>
		<annotation cp="🇨🇭" type="tts">Suiza</annotation>
		<annotation cp="🇨🇮">bandera</annotation>
		<annotation cp="🇨🇮" type="tts">Costa de Marfil</annotation>
		<annotation cp="🇨🇰">bandera</annotation>
		<annotation cp="🇨🇰" type="tts">Islles Cook</annotation>
		<annotation cp="🇨🇱">bandera</annotation>
		<annotation cp="🇨🇱" type="tts">Chile</annotation>
		<annotation cp="🇨🇲">bandera</annotation>
		<annotation cp="🇨🇲" type="tts">Camerún</annotation>
		<annotation cp="🇨🇳">bandera</annotation>
		<annotation cp="🇨🇳" type="tts">China</annotation>
		<annotation cp="🇨🇴">bandera</annotation>
		<annotation cp="🇨🇴" type="tts">Colombia</annotation>
		<annotation cp="🇨🇵">bandera</annotation>
		<annotation cp="🇨🇵" type="tts">Islla Clipperton</annotation>
		<annotation cp="🇨🇷">bandera</annotation>
		<annotation cp="🇨🇷" type="tts">Costa Rica</annotation>
		<annotation cp="🇨🇺">bandera</annotation>
		<annotation cp="🇨🇺" type="tts">Cuba</annotation>
		<annotation cp="🇨🇻">bandera</annotation>
		<annotation cp="🇨🇻" type="tts">Cabu Verde</annotation>
		<annotation cp="🇨🇼">bandera</annotation>
		<annotation cp="🇨🇼" type="tts">Curaçao</annotation>
		<annotation cp="🇨🇽">bandera</annotation>
		<annotation cp="🇨🇽" type="tts">Islla Christmas</annotation>
		<annotation cp="🇨🇾">bandera</annotation>
		<annotation cp="🇨🇾" type="tts">Xipre</annotation>
		<annotation cp="🇨🇿">bandera</annotation>
		<annotation cp="🇨🇿" type="tts">Chequia</annotation>
		<annotation cp="🇩🇪">bandera</annotation>
		<annotation cp="🇩🇪" type="tts">Alemaña</annotation>
		<annotation cp="🇩🇬">bandera</annotation>
		<annotation cp="🇩🇬" type="tts">Diego Garcia</annotation>
		<annotation cp="🇩🇯">bandera</annotation>
		<annotation cp="🇩🇯" type="tts">Xibuti</annotation>
		<annotation cp="🇩🇰">bandera</annotation>
		<annotation cp="🇩🇰" type="tts">Dinamarca</annotation>
		<annotation cp="🇩🇲">bandera</annotation>
		<annotation cp="🇩🇲" type="tts">Dominica</annotation>
		<annotation cp="🇩🇴">bandera</annotation>
		<annotation cp="🇩🇴" type="tts">República Dominicana</annotation>
		<annotation cp="🇩🇿">bandera</annotation>
		<annotation cp="🇩🇿" type="tts">Arxelia</annotation>
		<annotation cp="🇪🇦">bandera</annotation>
		<annotation cp="🇪🇦" type="tts">Ceuta y Melilla</annotation>
		<annotation cp="🇪🇨">bandera</annotation>
		<annotation cp="🇪🇨" type="tts">Ecuador</annotation>
		<annotation cp="🇪🇪">bandera</annotation>
		<annotation cp="🇪🇪" type="tts">Estonia</annotation>
		<annotation cp="🇪🇬">bandera</annotation>
		<annotation cp="🇪🇬" type="tts">Exiptu</annotation>
		<annotation cp="🇪🇭">bandera</annotation>
		<annotation cp="🇪🇭" type="tts">Sáḥara Occidental</annotation>
		<annotation cp="🇪🇷">bandera</annotation>
		<annotation cp="🇪🇷" type="tts">Eritrea</annotation>
		<annotation cp="🇪🇸">bandera</annotation>
		<annotation cp="🇪🇸" type="tts">España</annotation>
		<annotation cp="🇪🇹">bandera</annotation>
		<annotation cp="🇪🇹" type="tts">Etiopía</annotation>
		<annotation cp="🇪🇺">bandera</annotation>
		<annotation cp="🇪🇺" type="tts">Xunión Europea</annotation>
		<annotation cp="🇫🇮">bandera</annotation>
		<annotation cp="🇫🇮" type="tts">Finlandia</annotation>
		<annotation cp="🇫🇯">bandera</annotation>
		<annotation cp="🇫🇯" type="tts">Islles Fixi</annotation>
		<annotation cp="🇫🇰">bandera</annotation>
		<annotation cp="🇫🇰" type="tts">Falkland Islands</annotation>
		<annotation cp="🇫🇲">bandera</annotation>
		<annotation cp="🇫🇲" type="tts">Micronesia</annotation>
		<annotation cp="🇫🇴">bandera</annotation>
		<annotation cp="🇫🇴" type="tts">Islles Feroe</annotation>
		<annotation cp="🇫🇷">bandera</annotation>
		<annotation cp="🇫🇷" type="tts">Francia</annotation>
		<annotation cp="🇬🇦">bandera</annotation>
		<annotation cp="🇬🇦" type="tts">Gabón</annotation>
		<annotation cp="🇬🇧">bandera</annotation>
		<annotation cp="🇬🇧" type="tts">Reinu Xuníu</annotation>
		<annotation cp="🇬🇩">bandera</annotation>
		<annotation cp="🇬🇩" type="tts">Granada</annotation>
		<annotation cp="🇬🇪">bandera</annotation>
		<annotation cp="🇬🇪" type="tts">Xeorxa</annotation>
		<annotation cp="🇬🇫">bandera</annotation>
		<annotation cp="🇬🇫" type="tts">Guyana Francesa</annotation>
		<annotation cp="🇬🇬">bandera</annotation>
		<annotation cp="🇬🇬" type="tts">Guernsey</annotation>
		<annotation cp="🇬🇭">bandera</annotation>
		<annotation cp="🇬🇭" type="tts">Ghana</annotation>
		<annotation cp="🇬🇮">bandera</annotation>
		<annotation cp="🇬🇮" type="tts">Xibraltar</annotation>
		<annotation cp="🇬🇱">bandera</annotation>
		<annotation cp="🇬🇱" type="tts">Groenlandia</annotation>
		<annotation cp="🇬🇲">bandera</annotation>
		<annotation cp="🇬🇲" type="tts">Gambia</annotation>
		<annotation cp="🇬🇳">bandera</annotation>
		<annotation cp="🇬🇳" type="tts">Guinea</annotation>
		<annotation cp="🇬🇵">bandera</annotation>
		<annotation cp="🇬🇵" type="tts">Guadalupe</annotation>
		<annotation cp="🇬🇶">bandera</annotation>
		<annotation cp="🇬🇶" type="tts">Guinea Ecuatorial</annotation>
		<annotation cp="🇬🇷">bandera</annotation>
		<annotation cp="🇬🇷" type="tts">Grecia</annotation>
		<annotation cp="🇬🇸">bandera</annotation>
		<annotation cp="🇬🇸" type="tts">Islles Xeorxa del Sur y Sandwich del Sur</annotation>
		<annotation cp="🇬🇹">bandera</annotation>
		<annotation cp="🇬🇹" type="tts">Guatemala</annotation>
		<annotation cp="🇬🇺">bandera</annotation>
		<annotation cp="🇬🇺" type="tts">Guam</annotation>
		<annotation cp="🇬🇼">bandera</annotation>
		<annotation cp="🇬🇼" type="tts">Guinea-Bisáu</annotation>
		<annotation cp="🇬🇾">bandera</annotation>
		<annotation cp="🇬🇾" type="tts">Guyana</annotation>
		<annotation cp="🇭🇰">bandera</annotation>
		<annotation cp="🇭🇰" type="tts">ARE China de Ḥong Kong</annotation>
		<annotation cp="🇭🇲">bandera</annotation>
		<annotation cp="🇭🇲" type="tts">Islles Heard y McDonald</annotation>
		<annotation cp="🇭🇳">bandera</annotation>
		<annotation cp="🇭🇳" type="tts">Hondures</annotation>
		<annotation cp="🇭🇷">bandera</annotation>
		<annotation cp="🇭🇷" type="tts">Croacia</annotation>
		<annotation cp="🇭🇹">bandera</annotation>
		<annotation cp="🇭🇹" type="tts">Haití</annotation>
		<annotation cp="🇭🇺">bandera</annotation>
		<annotation cp="🇭🇺" type="tts">Hungría</annotation>
		<annotation cp="🇮🇨">bandera</annotation>
		<annotation cp="🇮🇨" type="tts">Islles Canaries</annotation>
		<annotation cp="🇮🇩">bandera</annotation>
		<annotation cp="🇮🇩" type="tts">Indonesia</annotation>
		<annotation cp="🇮🇪">bandera</annotation>
		<annotation cp="🇮🇪" type="tts">Irlanda</annotation>
		<annotation cp="🇮🇱">bandera</annotation>
		<annotation cp="🇮🇱" type="tts">Israel</annotation>
		<annotation cp="🇮🇲">bandera</annotation>
		<annotation cp="🇮🇲" type="tts">Islla de Man</annotation>
		<annotation cp="🇮🇳">bandera</annotation>
		<annotation cp="🇮🇳" type="tts">India</annotation>
		<annotation cp="🇮🇴">bandera</annotation>
		<annotation cp="🇮🇴" type="tts">Territoriu Británicu del Océanu Índicu</annotation>
		<annotation cp="🇮🇶">bandera</annotation>
		<annotation cp="🇮🇶" type="tts">Iraq</annotation>
		<annotation cp="🇮🇷">bandera</annotation>
		<annotation cp="🇮🇷" type="tts">Irán</annotation>
		<annotation cp="🇮🇸">bandera</annotation>
		<annotation cp="🇮🇸" type="tts">Islandia</annotation>
		<annotation cp="🇮🇹">bandera</annotation>
		<annotation cp="🇮🇹" type="tts">Italia</annotation>
		<annotation cp="🇯🇪">bandera</annotation>
		<annotation cp="🇯🇪" type="tts">Jersey</annotation>
		<annotation cp="🇯🇲">bandera</annotation>
		<annotation cp="🇯🇲" type="tts">Xamaica</annotation>
		<annotation cp="🇯🇴">bandera</annotation>
		<annotation cp="🇯🇴" type="tts">Xordania</annotation>
		<annotation cp="🇯🇵">bandera</annotation>
		<annotation cp="🇯🇵" type="tts">Xapón</annotation>
		<annotation cp="🇰🇪">bandera</annotation>
		<annotation cp="🇰🇪" type="tts">Kenia</annotation>
		<annotation cp="🇰🇬">bandera</annotation>
		<annotation cp="🇰🇬" type="tts">Kirguistán</annotation>
		<annotation cp="🇰🇭">bandera</annotation>
		<annotation cp="🇰🇭" type="tts">Camboya</annotation>
		<annotation cp="🇰🇮">bandera</annotation>
		<annotation cp="🇰🇮" type="tts">Kiribati</annotation>
		<annotation cp="🇰🇲">bandera</annotation>
		<annotation cp="🇰🇲" type="tts">Les Comores</annotation>
		<annotation cp="🇰🇳">bandera</annotation>
		<annotation cp="🇰🇳" type="tts">Saint Kitts y Nevis</annotation>
		<annotation cp="🇰🇵">bandera</annotation>
		<annotation cp="🇰🇵" type="tts">Corea del Norte</annotation>
		<annotation cp="🇰🇷">bandera</annotation>
		<annotation cp="🇰🇷" type="tts">Corea del Sur</annotation>
		<annotation cp="🇰🇼">bandera</annotation>
		<annotation cp="🇰🇼" type="tts">Kuwait</annotation>
		<annotation cp="🇰🇾">bandera</annotation>
		<annotation cp="🇰🇾" type="tts">Islles Caimán</annotation>
		<annotation cp="🇰🇿">bandera</annotation>
		<annotation cp="🇰🇿" type="tts">Kazakstán</annotation>
		<annotation cp="🇱🇦">bandera</annotation>
		<annotation cp="🇱🇦" type="tts">Laos</annotation>
		<annotation cp="🇱🇧">bandera</annotation>
		<annotation cp="🇱🇧" type="tts">Líbanu</annotation>
		<annotation cp="🇱🇨">bandera</annotation>
		<annotation cp="🇱🇨" type="tts">Santa Llucía</annotation>
		<annotation cp="🇱🇮">bandera</annotation>
		<annotation cp="🇱🇮" type="tts">Liechtenstein</annotation>
		<annotation cp="🇱🇰">bandera</annotation>
		<annotation cp="🇱🇰" type="tts">Sri Lanka</annotation>
		<annotation cp="🇱🇷">bandera</annotation>
		<annotation cp="🇱🇷" type="tts">Liberia</annotation>
		<annotation cp="🇱🇸">bandera</annotation>
		<annotation cp="🇱🇸" type="tts">Lesothu</annotation>
		<annotation cp="🇱🇹">bandera</annotation>
		<annotation cp="🇱🇹" type="tts">Lituania</annotation>
		<annotation cp="🇱🇺">bandera</annotation>
		<annotation cp="🇱🇺" type="tts">Luxemburgu</annotation>
		<annotation cp="🇱🇻">bandera</annotation>
		<annotation cp="🇱🇻" type="tts">Letonia</annotation>
		<annotation cp="🇱🇾">bandera</annotation>
		<annotation cp="🇱🇾" type="tts">Libia</annotation>
		<annotation cp="🇲🇦">bandera</annotation>
		<annotation cp="🇲🇦" type="tts">Marruecos</annotation>
		<annotation cp="🇲🇨">bandera</annotation>
		<annotation cp="🇲🇨" type="tts">Mónacu</annotation>
		<annotation cp="🇲🇩">bandera</annotation>
		<annotation cp="🇲🇩" type="tts">Moldavia</annotation>
		<annotation cp="🇲🇪">bandera</annotation>
		<annotation cp="🇲🇪" type="tts">Montenegru</annotation>
		<annotation cp="🇲🇫">bandera</annotation>
		<annotation cp="🇲🇫" type="tts">Saint Martin</annotation>
		<annotation cp="🇲🇬">bandera</annotation>
		<annotation cp="🇲🇬" type="tts">Madagascar</annotation>
		<annotation cp="🇲🇭">bandera</annotation>
		<annotation cp="🇲🇭" type="tts">Islles Marshall</annotation>
		<annotation cp="🇲🇰">bandera</annotation>
		<annotation cp="🇲🇰" type="tts">Macedonia</annotation>
		<annotation cp="🇲🇱">bandera</annotation>
		<annotation cp="🇲🇱" type="tts">Malí</annotation>
		<annotation cp="🇲🇲">bandera</annotation>
		<annotation cp="🇲🇲" type="tts">Myanmar (Birmania)</annotation>
		<annotation cp="🇲🇳">bandera</annotation>
		<annotation cp="🇲🇳" type="tts">Mongolia</annotation>
		<annotation cp="🇲🇴">bandera</annotation>
		<annotation cp="🇲🇴" type="tts">ARE China de Macáu</annotation>
		<annotation cp="🇲🇵">bandera</annotation>
		<annotation cp="🇲🇵" type="tts">Islles Marianes del Norte</annotation>
		<annotation cp="🇲🇶">bandera</annotation>
		<annotation cp="🇲🇶" type="tts">La Martinica</annotation>
		<annotation cp="🇲🇷">bandera</annotation>
		<annotation cp="🇲🇷" type="tts">Mauritania</annotation>
		<annotation cp="🇲🇸">bandera</annotation>
		<annotation cp="🇲🇸" type="tts">Montserrat</annotation>
		<annotation cp="🇲🇹">bandera</annotation>
		<annotation cp="🇲🇹" type="tts">Malta</annotation>
		<annotation cp="🇲🇺">bandera</annotation>
		<annotation cp="🇲🇺" type="tts">Mauriciu</annotation>
		<annotation cp="🇲🇻">bandera</annotation>
		<annotation cp="🇲🇻" type="tts">Les Maldives</annotation>
		<annotation cp="🇲🇼">bandera</annotation>
		<annotation cp="🇲🇼" type="tts">Malaui</annotation>
		<annotation cp="🇲🇽">bandera</annotation>
		<annotation cp="🇲🇽" type="tts">Méxicu</annotation>
		<annotation cp="🇲🇾">bandera</annotation>
		<annotation cp="🇲🇾" type="tts">Malasia</annotation>
		<annotation cp="🇲🇿">bandera</annotation>
		<annotation cp="🇲🇿" type="tts">Mozambique</annotation>
		<annotation cp="🇳🇦">bandera</annotation>
		<annotation cp="🇳🇦" type="tts">Namibia</annotation>
		<annotation cp="🇳🇨">bandera</annotation>
		<annotation cp="🇳🇨" type="tts">Nueva Caledonia</annotation>
		<annotation cp="🇳🇪">bandera</annotation>
		<annotation cp="🇳🇪" type="tts">El Níxer</annotation>
		<annotation cp="🇳🇫">bandera</annotation>
		<annotation cp="🇳🇫" type="tts">Islla Norfolk</annotation>
		<annotation cp="🇳🇬">bandera</annotation>
		<annotation cp="🇳🇬" type="tts">Nixeria</annotation>
		<annotation cp="🇳🇮">bandera</annotation>
		<annotation cp="🇳🇮" type="tts">Nicaragua</annotation>
		<annotation cp="🇳🇱">bandera</annotation>
		<annotation cp="🇳🇱" type="tts">Países Baxos</annotation>
		<annotation cp="🇳🇴">bandera</annotation>
		<annotation cp="🇳🇴" type="tts">Noruega</annotation>
		<annotation cp="🇳🇵">bandera</annotation>
		<annotation cp="🇳🇵" type="tts">Nepal</annotation>
		<annotation cp="🇳🇷">bandera</annotation>
		<annotation cp="🇳🇷" type="tts">Nauru</annotation>
		<annotation cp="🇳🇺">bandera</annotation>
		<annotation cp="🇳🇺" type="tts">Niue</annotation>
		<annotation cp="🇳🇿">bandera</annotation>
		<annotation cp="🇳🇿" type="tts">Nueva Zelanda</annotation>
		<annotation cp="🇴🇲">bandera</annotation>
		<annotation cp="🇴🇲" type="tts">Omán</annotation>
		<annotation cp="🇵🇦">bandera</annotation>
		<annotation cp="🇵🇦" type="tts">Panamá</annotation>
		<annotation cp="🇵🇪">bandera</annotation>
		<annotation cp="🇵🇪" type="tts">Perú</annotation>
		<annotation cp="🇵🇫">bandera</annotation>
		<annotation cp="🇵🇫" type="tts">Polinesia Francesa</annotation>
		<annotation cp="🇵🇬">bandera</annotation>
		<annotation cp="🇵🇬" type="tts">Papúa Nueva Guinea</annotation>
		<annotation cp="🇵🇭">bandera</annotation>
		<annotation cp="🇵🇭" type="tts">Filipines</annotation>
		<annotation cp="🇵🇰">bandera</annotation>
		<annotation cp="🇵🇰" type="tts">Paquistán</annotation>
		<annotation cp="🇵🇱">bandera</annotation>
		<annotation cp="🇵🇱" type="tts">Polonia</annotation>
		<annotation cp="🇵🇲">bandera</annotation>
		<annotation cp="🇵🇲" type="tts">Saint Pierre y Miquelon</annotation>
		<annotation cp="🇵🇳">bandera</annotation>
		<annotation cp="🇵🇳" type="tts">Islles Pitcairn</annotation>
		<annotation cp="🇵🇷">bandera</annotation>
		<annotation cp="🇵🇷" type="tts">Puertu Ricu</annotation>
		<annotation cp="🇵🇸">bandera</annotation>
		<annotation cp="🇵🇸" type="tts">Territorios Palestinos</annotation>
		<annotation cp="🇵🇹">bandera</annotation>
		<annotation cp="🇵🇹" type="tts">Portugal</annotation>
		<annotation cp="🇵🇼">bandera</annotation>
		<annotation cp="🇵🇼" type="tts">Paláu</annotation>
		<annotation cp="🇵🇾">bandera</annotation>
		<annotation cp="🇵🇾" type="tts">Paraguái</annotation>
		<annotation cp="🇶🇦">bandera</annotation>
		<annotation cp="🇶🇦" type="tts">Qatar</annotation>
		<annotation cp="🇷🇪">bandera</annotation>
		<annotation cp="🇷🇪" type="tts">Reunión</annotation>
		<annotation cp="🇷🇴">bandera</annotation>
		<annotation cp="🇷🇴" type="tts">Rumanía</annotation>
		<annotation cp="🇷🇸">bandera</annotation>
		<annotation cp="🇷🇸" type="tts">Serbia</annotation>
		<annotation cp="🇷🇺">bandera</annotation>
		<annotation cp="🇷🇺" type="tts">Rusia</annotation>
		<annotation cp="🇷🇼">bandera</annotation>
		<annotation cp="🇷🇼" type="tts">Ruanda</annotation>
		<annotation cp="🇸🇦">bandera</annotation>
		<annotation cp="🇸🇦" type="tts">Arabia Saudita</annotation>
		<annotation cp="🇸🇧">bandera</annotation>
		<annotation cp="🇸🇧" type="tts">Islles Salomón</annotation>
		<annotation cp="🇸🇨">bandera</annotation>
		<annotation cp="🇸🇨" type="tts">Les Seixeles</annotation>
		<annotation cp="🇸🇩">bandera</annotation>
		<annotation cp="🇸🇩" type="tts">Sudán</annotation>
		<annotation cp="🇸🇪">bandera</annotation>
		<annotation cp="🇸🇪" type="tts">Suecia</annotation>
		<annotation cp="🇸🇬">bandera</annotation>
		<annotation cp="🇸🇬" type="tts">Singapur</annotation>
		<annotation cp="🇸🇭">bandera</annotation>
		<annotation cp="🇸🇭" type="tts">Santa Helena</annotation>
		<annotation cp="🇸🇮">bandera</annotation>
		<annotation cp="🇸🇮" type="tts">Eslovenia</annotation>
		<annotation cp="🇸🇯">bandera</annotation>
		<annotation cp="🇸🇯" type="tts">Svalbard ya Islla Jan Mayen</annotation>
		<annotation cp="🇸🇰">bandera</annotation>
		<annotation cp="🇸🇰" type="tts">Eslovaquia</annotation>
		<annotation cp="🇸🇱">bandera</annotation>
		<annotation cp="🇸🇱" type="tts">Sierra Lleona</annotation>
		<annotation cp="🇸🇲">bandera</annotation>
		<annotation cp="🇸🇲" type="tts">San Marín</annotation>
		<annotation cp="🇸🇳">bandera</annotation>
		<annotation cp="🇸🇳" type="tts">Senegal</annotation>
		<annotation cp="🇸🇴">bandera</annotation>
		<annotation cp="🇸🇴" type="tts">Somalia</annotation>
		<annotation cp="🇸🇷">bandera</annotation>
		<annotation cp="🇸🇷" type="tts">Surinam</annotation>
		<annotation cp="🇸🇸">bandera</annotation>
		<annotation cp="🇸🇸" type="tts">Sudán del Sur</annotation>
		<annotation cp="🇸🇹">bandera</annotation>
		<annotation cp="🇸🇹" type="tts">Santu Tomé y Príncipe</annotation>
		<annotation cp="🇸🇻">bandera</annotation>
		<annotation cp="🇸🇻" type="tts">El Salvador</annotation>
		<annotation cp="🇸🇽">bandera</annotation>
		<annotation cp="🇸🇽" type="tts">Sint Maarten</annotation>
		<annotation cp="🇸🇾">bandera</annotation>
		<annotation cp="🇸🇾" type="tts">Siria</annotation>
		<annotation cp="🇸🇿">bandera</annotation>
		<annotation cp="🇸🇿" type="tts">Suazilandia</annotation>
		<annotation cp="🇹🇦">bandera</annotation>
		<annotation cp="🇹🇦" type="tts">Tristán da Cunha</annotation>
		<annotation cp="🇹🇨">bandera</annotation>
		<annotation cp="🇹🇨" type="tts">Islles Turques y Caicos</annotation>
		<annotation cp="🇹🇩">bandera</annotation>
		<annotation cp="🇹🇩" type="tts">Chad</annotation>
		<annotation cp="🇹🇫">bandera</annotation>
		<annotation cp="🇹🇫" type="tts">Tierres Australes Franceses</annotation>
		<annotation cp="🇹🇬">bandera</annotation>
		<annotation cp="🇹🇬" type="tts">Togu</annotation>
		<annotation cp="🇹🇭">bandera</annotation>
		<annotation cp="🇹🇭" type="tts">Tailandia</annotation>
		<annotation cp="🇹🇯">bandera</annotation>
		<annotation cp="🇹🇯" type="tts">Taxiquistán</annotation>
		<annotation cp="🇹🇰">bandera</annotation>
		<annotation cp="🇹🇰" type="tts">Tokeláu</annotation>
		<annotation cp="🇹🇱">bandera</annotation>
		<annotation cp="🇹🇱" type="tts">Timor Oriental</annotation>
		<annotation cp="🇹🇲">bandera</annotation>
		<annotation cp="🇹🇲" type="tts">Turkmenistán</annotation>
		<annotation cp="🇹🇳">bandera</annotation>
		<annotation cp="🇹🇳" type="tts">Tunicia</annotation>
		<annotation cp="🇹🇴">bandera</annotation>
		<annotation cp="🇹🇴" type="tts">Tonga</annotation>
		<annotation cp="🇹🇷">bandera</annotation>
		<annotation cp="🇹🇷" type="tts">Turquía</annotation>
		<annotation cp="🇹🇹">bandera</annotation>
		<annotation cp="🇹🇹" type="tts">Trinidá y Tobagu</annotation>
		<annotation cp="🇹🇻">bandera</annotation>
		<annotation cp="🇹🇻" type="tts">Tuvalu</annotation>
		<annotation cp="🇹🇼">bandera</annotation>
		<annotation cp="🇹🇼" type="tts">Taiwán</annotation>
		<annotation cp="🇹🇿">bandera</annotation>
		<annotation cp="🇹🇿" type="tts">Tanzania</annotation>
		<annotation cp="🇺🇦">bandera</annotation>
		<annotation cp="🇺🇦" type="tts">Ucraína</annotation>
		<annotation cp="🇺🇬">bandera</annotation>
		<annotation cp="🇺🇬" type="tts">Uganda</annotation>
		<annotation cp="🇺🇲">bandera</annotation>
		<annotation cp="🇺🇲" type="tts">Islles Perifériques Menores de los EE.XX.</annotation>
		<annotation cp="🇺🇳">bandera</annotation>
		<annotation cp="🇺🇳" type="tts">Naciones Xuníes</annotation>
		<annotation cp="🇺🇸">bandera</annotation>
		<annotation cp="🇺🇸" type="tts">Estaos Xuníos</annotation>
		<annotation cp="🇺🇾">bandera</annotation>
		<annotation cp="🇺🇾" type="tts">Uruguái</annotation>
		<annotation cp="🇺🇿">bandera</annotation>
		<annotation cp="🇺🇿" type="tts">Uzbequistán</annotation>
		<annotation cp="🇻🇦">bandera</annotation>
		<annotation cp="🇻🇦" type="tts">Ciudá del Vaticanu</annotation>
		<annotation cp="🇻🇨">bandera</annotation>
		<annotation cp="🇻🇨" type="tts">San Vicente y Granadines</annotation>
		<annotation cp="🇻🇪">bandera</annotation>
		<annotation cp="🇻🇪" type="tts">Venezuela</annotation>
		<annotation cp="🇻🇬">bandera</annotation>
		<annotation cp="🇻🇬" type="tts">Islles Vírxenes Britániques</annotation>
		<annotation cp="🇻🇮">bandera</annotation>
		<annotation cp="🇻🇮" type="tts">Islles Vírxenes Americanes</annotation>
		<annotation cp="🇻🇳">bandera</annotation>
		<annotation cp="🇻🇳" type="tts">Vietnam</annotation>
		<annotation cp="🇻🇺">bandera</annotation>
		<annotation cp="🇻🇺" type="tts">Vanuatu</annotation>
		<annotation cp="🇼🇫">bandera</annotation>
		<annotation cp="🇼🇫" type="tts">Wallis y Futuna</annotation>
		<annotation cp="🇼🇸">bandera</annotation>
		<annotation cp="🇼🇸" type="tts">Samoa</annotation>
		<annotation cp="🇽🇰">bandera</annotation>
		<annotation cp="🇽🇰" type="tts">Kosovu</annotation>
		<annotation cp="🇾🇪">bandera</annotation>
		<annotation cp="🇾🇪" type="tts">Yemen</annotation>
		<annotation cp="🇾🇹">bandera</annotation>
		<annotation cp="🇾🇹" type="tts">Mayotte</annotation>
		<annotation cp="🇿🇦">bandera</annotation>
		<annotation cp="🇿🇦" type="tts">Sudáfrica</annotation>
		<annotation cp="🇿🇲">bandera</annotation>
		<annotation cp="🇿🇲" type="tts">Zambia</annotation>
		<annotation cp="🇿🇼">bandera</annotation>
		<annotation cp="🇿🇼" type="tts">Zimbabue</annotation>
	</annotations>
</ldml>
